<?xml version="1.0" encoding="UTF-8"?>
Config By Blomst
<CGrassShadowParams_AllLODs>
  <AllLods>
    <Item>
      <fadeNear value="10.000000" />
      <fadeFar value="50.000000" />
    </Item>
    <Item>
      <fadeNear value="40.000000" />
      <fadeFar value="90.000000" />
    </Item>
    <Item>
      <fadeNear value="70.000000" />
      <fadeFar value="100.000000" />
    </Item>
  </AllLods>
</CGrassShadowParams_AllLODs>